@CHARSET "UTF-8";

.sidebar
{
	padding: 10px;
}

.sidebar h3
{
	background: #1C488D;
	color: white;
	font-size: 1rem;
	font-weight: normal;
	text-align: center;
	padding: 5px 10px;
}

.sidebar label
{
	display: none;
}

.sidebar_widget
{

}

.sidebar_widget>div
{
	margin-bottom: 10px;
	clear: both;
}

.search-form
{
	margin: 0 !important;
	padding: 0 !important;
}

input[id="s"]
{
	padding: 5px 10px !important;
	line-height: 1 !important;
	font-size: 1rem;
	width: 80% !important;
	height: auto !important;
	vertical-align: middle;
}

input[alt="検索ボタン"]
{
	position: relative;
}

select[id="archives-dropdown-3"]
{
	padding: 5px 10px;
	width: 100%;
	font-size: 1.1rem;
}

.sidebar_widget div h3
{
	margin: 0 0 10px 0;
}

.sidebar_widget div:NTH-CHILD(3) ul
{
	font-size: 0.9rem;
}

.sidebar_widget div:NTH-CHILD(3) ul li
{
	display: list-item;
	line-height: 1.5;
}

.sidebar_widget div:NTH-CHILD(3) ul li ul li
{
	padding-left: 18px;
}

.sidebar_widget div:NTH-CHILD(3) ul a
{
	color: #1C488D;
	display: inline-block;
}

.sidebar_widget div:NTH-CHILD(3) ul a:HOVER
{
	background: paleturquoise;
}

.sidebar_widget div:NTH-CHILD(4)
{
	height: 60px;
}

.google_translate_element
{
	height: 25px;
}

.sidebar_condolences
{
	font-size: 0.9rem;
}

.sidebar_condolences a
{
	color: #1C488D;
}

.sidebar_infomations
{
	font-size: 0.9rem;
}

.sidebar_infomations ul
{
	padding-left: 20px;
	list-style-type: disc;
	line-height: 1;
}

.sidebar_infomations ul li
{
	display: list-item;
	padding-bottom: 5px;
}

.sidebar_infomations ul li a
{
	color: #1C488D;
}

.sidebar_pr a
{
	display: block;
	margin-bottom: 10px;
}

.sidebar_pr a:LAST-CHILD
{
	margin-bottom: 0;
}

.sidebar_social_icons
{
	display: table;
	width: 100%;
}

.sidebar_social_icons a
{
	display: table-cell;
}

.sidebar_publisher ul li a
{
	color: #1C488D;
	font-size: 0.8rem;
}

/* カウンター */
.cpd
{
	width: 100%;
	font-size: 0.8rem;
}

.cpd-l
{
	position: relative;
}

.cpd-r
{
	position: absolute;
	right: 0;
}

/* Tablet */
@media screen and (min-width: 768px)
{
	.sidebar_social_icons img
	{
		width: 47px;
	}
}

/* PC */
@media screen and (min-width: 1024px)
{
	.sidebar_social_icons img
	{
		width: 50px;
	}
}

@media screen and (min-width: 1200px)
{
}

@media screen and (min-width:1600px)
{
	.sidebar_social_icons img
	{
		width: 100%;
	}

	.sidebar_widget div:NTH-CHILD(3) ul
	{
		font-size: 1rem;
	}

	.sidebar_widget div:NTH-CHILD(3) ul li ul li
	{
		padding-left: 40px;
	}

	.cat-item-31:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/kazoku.jpg");
	}

	.cat-item-57:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/boutube.jpg");
	}

	.cat-item-3:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/girl1.jpg");
	}

	.cat-item-4:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/gourmet.jpg");
	}

	.cat-item-6:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/map.jpg");
	}

	.cat-item-24:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/life.jpg");
	}

	.cat-item-45:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/shopping.jpg");
	}

	.cat-item-54:BEFORE
	{
		content: url("http://bosotown.com/wp-content/themes/bosotown/img/funeral.jpg");
	}
}